<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drogas</title>
</head>
<body>
{% if error %}
    <h1 style="color:red;">{{error}}</h1>
{% endif %}

<form method="post">
    {% csrf_token %}
    <label><h1> Drogas </h1></label>

    <!-- LISTA DE DROGUERIAS -->
    <table>
        <style>
             table, th, td
                    {
                      border: 1px solid black;
                      border-collapse: collapse;
                      padding: 5px;
                      text-align: left;
                    }
        </style>
    <tr>
        <td><label>Droguerias</label> </td>
        <td>
        <select name="drogueria_id" style="width:175px">
            {% for item in lista_drogueria %}
            <option value="{{ item.id }}"> {{ item.nombre }} </option>
            {% endfor %}
        </select>
        </td>
    </tr>
    <tr>
    <td> Nombre </td>
    <td><input type="text" name="nombre_html"></td>
    </tr>
    <tr>
    <td>Cantidad</td>
    <td><input type="number" name="cantidad_html" value="1"></td>
    </tr>
    <tr>
    <td colspan="2" align="center" ><input type="submit" value="Cargar" style="width:200px"></td>
    </tr>
</form>

</table>
<br>
<table style="width:250px" tex="">
    <thead> <!-- encabezado -->
        <tr> <!-- columna -->
            <td>Nombre</td><td>Cantidad</td><!-- fila -->
        </tr>
    </thead>
    <tbody> <!-- cuerpo tabla -->
        {% for item in lista_droga %} <!-- llave -->
        <tr>
            <td>
                <li>{{ item.nombre }}</li>
            </td>
            <td>
                <li>{{ item.cantidad }}</li>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
</body>
</html>